Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_1_1byte Struct Reference

## Data Fields
unsigned char | a

## Detailed Description

Definition at line 14 of file cls_1_1byte.c.

## Field Documentation

## ◆ a

unsigned char cls_struct_1_1byte::a

Definition at line 15 of file cls_1_1byte.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_1_1byte.c